<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:dt="http://www.thymeleaf.org/dandelion/datatables">
<head lang="en">
<meta charset="UTF-8" />
<title data-th-text="#{sexes.edit}">Geschlecht bearbeiten</title>
<link rel="stylesheet" href="/styles.css" data-th-href="@{/styles.css}" />
</head>
<body>
	<header>
		<p data-th-replace="fragments/nav::nav" />
	</header>
	<main>
	<form method="post" data-th-action="@{/coredata/sexes/update}" data-th-object="${sex}">
		<input type="hidden" data-th-field="*{id}" />
		<fieldset>
			<legend data-th-text="#{sexes.coredata}">Allgemeine Daten</legend>
			<th:block data-th-replace="fragments/forms::text(field='name')" />
			<th:block data-th-replace="fragments/forms::longText(field='description')" />
			<th:block data-th-replace="fragments/forms::text(field='defaultSalutation', fieldname='sexes.defaultsalutation')" />
			<th:block data-th-replace="fragments/forms::text(field='defaultPrefix', fieldname='sexes.defaultprefix')" />
		</fieldset>

		<p data-th-replace="fragments/snippets::save" />
	</form>
	</main>
</body>
</html>